<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_srce_access', language 'hr'
 *
 * @package   theme_srce_access
 * @copyright 2014 Vedran Musica {@link http://www.srce.unizg.hr/ceu}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['pluginname'] = 'Srce 2.2 - Tema univerzalnog dizajna';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Srce 2.2 - Tema univerzalnog dizajna</h2><img src="srce_access/pix/screenshot.png" /<div class="theme_description"><h2>About</h2><p>Ova je tema napravljena s idejom univerzalnog dizajna, kako bi bila prilagođena korisnicima s poteškoćama vida i određenim poteškoćama u učenju.Iako se pridržava većine standarda univerzalnog dizajna, tema je napravljena usklađeno, ne koristi velike kontraste (za što se može koristiti dodatak Accessibility s repozitorija dodataka na Moodle.org). Ova je tema dosta izmjenjena tema Serenity, o kojoj se više informacija može pronaći<a href="https://moodle.org/mod/forum/discuss.php?d=74902">Ovdje</a>.</p><h2>Zasluge</h2>	<p>Ovu je temu izradio i održava tim Centra za e-učenje Sveučilišnog računskog centra Srce u Zagrebu. Kontakt: ceu@srce.hr. </p><h2>Dozvole</h2><p>Ovu temu je moguće koristiti i modificirati na bilo koji način, samo je potrebno navesti originalnog autora ove teme, kao i autora teme iz koje je ova tema proizašla (Serenity tema).</div></div>';