<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Theme version info
 *
 * @package    theme
 * @subpackage Scre Accessibility
 * @copyright  2014 CEU Team, Srce (http://www.srce.unizg.hr/ceu) -> original theme Serenity 2010 Patrick Malley (http://newschoollearning.com/)
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die;

$plugin->version   = 2014031200; // The current module version (Date: YYYYMMDDXX)
$plugin->requires  = 2012061700; // Requires this Moodle version
$plugin->component = 'theme_srce_access'; // Full name of the plugin (used for diagnostics)
$plugin->maturity  = MATURITY_RC;
$plugin->release = '1.0';
